"OneGoogleButtonCancel" = "Zrušiť";
"OneGoogleUnnamedAccount" = "Nepomenovaný účet";
"OneGoogleRemoveAccount" = "Odstrániť";
"OneGoogleButtonManageAccounts" = "Spravovať účty";
"OneGoogleErrorUnableToSignOut" = "Odhlásenie nie je možné";
"OneGoogleMessageRemovingAccount" = "Odstránenie účtu";
"OneGoogleRemoveAccountConfirmationMessage" = "Tento účet a všetky neuložené údaje budú z aplikácie %@ a ostatných aplikácií Google v tomto zariadení odstránené";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Tento účet a všetky neuložené údaje budú z tejto aplikácie a ostatných aplikácií Google v tomto zariadení odstránené";
"OneGoogleRemoveAccountTitle" = "Odstrániť účet %@?";
"OneGoogleMyAccountExplanation" = "Spravovať účet Google";
"OneGoogleMyAccountMediumExplanation" = "Účet Google";
"OneGoogleMyAccountShortExplanation" = "Účet";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "Použiť %@ bez účtu";
"OneGoogleGuestModeAlternativeButtonLabel" = "Použiť túto aplikáciu bez účtu";
"OneGoogleButtonDone" = "Hotovo";
"OneGoogleProductSettingsTitle" = "Nastavenia";
"OneGoogleProductSettingsSignInError" = "Chyba prihlásenia";
"OneGoogleIncognitoModeTurnOn" = "Zapnúť anonymný režim";
"OneGoogleIncognitoModeTurnOff" = "Vypnúť anonymný režim";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Vyberte účet";
"OneGoogleSignInButton" = "Prihlásiť sa";
"OneGoogleProductSettingsSignedInAsLabel" = "Prihlásili ste sa ako %@, %@.";
"OneGoogleSignedInAsA11yLabel" = "Prihlásili ste sa ako %@, %@. %d z %d.";
"OneGoogleOtherAccountA11yLabel" = "%d z %d. Použite účet %@, %@";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "Prihlásili ste sa ako %1$@, %2$@.";
"OneGoogleSignedInAsA11yLabelOrdered" = "Prihlásili ste sa ako %1$@, %2$@. %3$d z %4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d z %2$d. Použite účet %3$@, %4$@";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Dvakrát klepnite a nastavenie sa prepne";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Zapnuté";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Vypnuté";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Vybrať účet";
"OneGoogleAppHeaderBarAccessibilityHint" = "Klepnutím otvoríte ponuku a budete môcť spravovať účty";
"OneGooglePrivacyPolicyButton" = "Pravidlá ochrany súkromia";
"OneGoogleTermsOfServiceButton" = "Zmluvné podmienky";
"OneGoogleOpenSourceLicensesButton" = "Licencie";
"OneGooglePrivacyPolicyShortButton" = "Súkromie";
"OneGoogleTermsOfServiceShortButton" = "Podmienky";
"OneGoogleButtonGM2AddAnotherAccount" = "Pridať ďalší účet";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Zatvoriť ponuku";
"OneGoogleRemoveAccountButton" = "Odstrániť z tohto zariadenia";
"OneGoogleButtonChooseAnotherAccount" = "Vybrať iný účet";
"OneGoogleButtonContinueSignInFullName" = "Pokračovať ako %@";
"OneGoogleButtonContinueSignInDefault" = "Pokračovať";
"OneGoogleButtonManageAccountsDevice" = "Spravovať účty v tomto zariadení";
"OneGoogleUseOtherAccountA11yLabel" = " Použiť účet %@, %@. %d z %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " Použiť účet %@, %@. %d z %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " Použite účet %1$@, %2$@. %3$d z %4$d";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " Použite účet %1$@, %2$@. %3$d z %4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Otvorí ponuku účtu";
"OneGoogleA11yHintExpandsAccountMenu" = "Rozbalí ponuku účtu";
"OneGoogleA11yHintCollapsesAccountMenu" = "Zbalí ponuku účtu";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "V anonymnom režime";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Účet a nastavenia.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Otvorí ponuku anonymného režimu";
"OneGoogleDefaultAccountText" = "%@ (%@) slúži na prispôsobenie vášho dojmu z aplikácii a služieb Googlu vrátane reklám.";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) slúži na prispôsobenie vášho dojmu z aplikácií a služieb Googlu vrátane reklám.";
"OneGoogleDefaultAccountSwitchText" = "Prepnite predvolený účet";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Vyberte si účet, do ktorého sa chcete prihlásiť";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "Vyberte účet, pomocou ktorého sa chcete prihlásiť do služby %@.";
"OneGoogleExpressSignInAccountSelectedLabel" = "Vybraté: %@, %@.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "Vybrané: %1$@, %2$@.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "Vybraté: %@, %@. %d z %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "Vybrané: %1$@, %2$@. %3$d z %4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "Použite v aplikácii %@";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "Prestaňte používať v aplikácii %@";
"OneGoogleOnboardingChooseAccountsTitle" = "Výber účtov";
"OneGoogleUnknownEmailAddress" = "Neznáma e-mailová adresa";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "Odstrániť %@ z tohto zariadenia";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "Použiť účet %@ v aplikácii %@";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "Prestať používať účet %@ v aplikácii %@";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "Použite účet %1$@ v aplikácii %2$@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "Prestať používať účet %1$@ v aplikácii %2$@.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "Použiť účet %@ v tejto aplikácii";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "Prestať používať účet %@ v tejto aplikácii";
"OneGoogleManageAccountsShownInAppA11yLabel" = "Zobrazené v aplikácii %@.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "Skryté v aplikácii %@.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Zobrazené v tejto aplikácii.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Skryté v tejto aplikácii.";
"OneGoogleAccountSnackbarTitle" = "Prihlásili ste sa ako %@";
"OneGoogleBackButtonAccessibilityLabel" = "Späť";
"OneGoogleCloseButtonAccessibilityLabel" = "Zavrieť";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "Účet %@ bol z tohto zariadenia odstránený";
"OneGoogleAddAccountShieldIndicatorMessage" = "Pridáva sa účet";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Nepodporovaný účet";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Prepínanie účtov bolo deaktivované";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Nemôžete prepnúť účet";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "OK";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Účet je deaktivovaný. %@ %@. %d z %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Účet je deaktivovaný. %1$@ %2$@. %3$d z %4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Otvorí ďalšie informácie";
"OneGoogleAccountSnackbarTitleA11yHint" = "Odmietnete dvojitým klepnutím";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Účet Google One";
"OneGoogleAccountMenuAnnouncement" = "Ponuka účtu";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Ponuka anonymného režimu";
"OneGoogleButtonConfirmSignIn" = "Potvrdiť ako %@";
"OneGoogleReauthBadgeA11yLabel" = "Znova zadajte heslo do jedného zo svojich účtov";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Zapnúť anonymný režim";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Vypnúť anonymný režim";
"OneGoogleAccountRequiringReauthA11yLabel" = "Účet bol deaktivovaný. Znova zadajte heslo účtu %@ %@. %d z %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Účet je deaktivovaný. Znova zadajte heslo používateľa %1$@ %2$@. %3$d. z %4$d";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Z tohto účtu sme vás odhlásili";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Pridať alebo odstrániť účty";
"OneGoogleAccountMenuOptionYourDataInApp" = "Vaše údaje v aplikácii %@";
"OneGoogleAccountMenuOptionAppSettings" = "Nastavenia aplikácie %@";
"OneGoogleAccountMenuOptionHelpFeedback" = "Pomocník a spätná väzba";
"OneGoogleAccountMenuOptionHelp" = "Pomocník";
"OneGoogleAccountMenuOptionFeedback" = "Poslať spätnú väzbu";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Pridržaním zapnete\nanonymný režim";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "Dobre";
"OneGoogleStorageCardButtonLabel" = "Spravovať ukladací priestor";
"OneGoogleStorageCardFirstButtonLabel" = "Získať ukladací priestor";
"OneGoogleStorageCardSecondButtonLabel" = "Ďalšie možnosti";
"OneGoogleStorageCardRegularTitle" = "Priestor účtu";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Využitý priestor: %1$@%% z %2$@ GB";
"OneGoogleStorageCardAlmostFullTitle" = "Ukladací priestor účtu je takmer plný";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Ukladací priestor je takmer plný";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "Využívate %1$@ %% ukladacieho priestoru";
"OneGoogleStorageCardFullTitle" = "Ukladací priestor účtu je plný";
"OneGoogleStorageCardOutOfStorageTitle" = "Ukladací priestor je plný";
"OneGoogleStorageCardBackupStoppedTitle" = "Zálohovanie bolo zastavené";
"OneGoogleStorageCardUnlimitedSubtitle" = "Bez obmedzenia";
"OneGoogleStorageProgresRegularInformationFormat" = "%@ GB využitých z %@ GB";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "Ukladací priestor účtu je takmer plný (%@ z %@ GB)";
"OneGoogleStorageProgresFullInformationFormat" = "Ukladací priestor účtu je plný (%@ z %@ GB)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%1$@ GB využitých z %2$@ GB";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "Ukladací priestor účtu je takmer plný (%1$@ z %2$@ GB)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Ukladací priestor účtu je plný (%1$@ z %2$@ GB)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Prepočítava sa…";
"OneGoogleBackupCardPreparingTitle" = "Pripravuje sa zálohovanie";
"OneGoogleBackupCardBackingUpTitle" = "Zálohuje sa…";
"OneGoogleBackupCardOffTitle" = "Zálohovanie je vypnuté";
"OneGoogleBackupCardCompletedTitle" = "Zálohovanie bolo dokončené";
"OneGoogleBackupCardFailedTitleFormat" = "Počet položiek, ktoré neboli zálohované: %ld";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Závažné bezpečnostné upozornenie";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Kritické upozornenie týkajúce sa účtu";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Dôležité upozornenie týkajúce sa účtu";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ pre %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ pre %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ pre %2$@, %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Zmeniť profilovú fotku";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Novinka";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Beta";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Zvýraznená položka";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Pridajte fotku, aby ste jednoducho spoznali, ktorý účet používate";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Pridajte fotku, aby vás ľudia jednoducho spoznali";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Vypnúť";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Anonymný režim je zapnutý";
"OneGoogleTurnOnIncognitoMode" = "Zapnúť anonymný režim";
"OneGoogleTurnOffIncognitoMode" = "Vypnúť anonymný režim";
"OneGoogleButtonSwitchAccount" = "Prepnúť účet";
"OneGoogleRemoveAccountButtonShortLabel" = "Odstrániť zo zariadenia";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Pridať účet";
"OneGoogleEducationQuickSwipeMessageTitle" = "Rýchle prepínanie účtov";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Potiahnutím po profilovej fotke nadol vyberiete iný účet";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Potiahnutím po obrázku nadol rýchlo prepnete účty";
"OneGoogleEducationQuickSwipeMessageActionButton" = "Dobre";
"OneGoogleGeneralDialogConfirmationButton" = "Dobre";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "Priestor vášho účtu je takmer plný";
"OneGoogleStorageFullBadgeA11yLabel" = "Priestor vášho účtu je plný";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Odporúčané akcie";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "Odporúčané akcie, ktoré sú k dispozícii pre používateľa %@ %@";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "Pre používateľa %1$@ (%2$@) sú k dispozícii dôležité odporúčané akcie";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Odporúčané akcie";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Dôležité upozornenie týkajúce sa účtu.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "Účet je v dobrom stave";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "Účet používateľa %@ (%@) je v dobrom stave";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "Účet je v dobrom stave, %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "Posunúť a vybrať";
"OneGoogleConsentDiscardChangesDialogTitle" = "Chcete svoje zmeny zahodiť?";
"OneGoogleConsentDiscardChangesDialogMessage" = "O neuložené zmeny prídete";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Upraviť voľby";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Zahodiť";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Účet Google";
"OneGoogleConsentDismissButtonA11yLabel" = "zavrieť";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. Skryté v aplikácii %3$@.";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. Zobrazené v aplikácii %3$@.";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Skrytý v tejto aplikácii.";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Zobrazený v tejto aplikácii.";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "Odstrániť %1$@, %2$@ z tohto zariadenia";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "Prihlásiť sa účtom %1$@, %2$@";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Dobrý deň,";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Dobrý deň, %1$@,";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "Účet je obmedzený. Prepnutie do tohto účtu nie je momentálne povolené. Skúste to znova neskôr.";
"OneGoogleConsentGoogleAccountProductName" = "Účet Google";
